# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = libwpd
pkgbase = libwpd
pkgver = 0.10.3-1
pkgdesc = Library for importing WordPerfect (tm) documents
url = https://libwpd.sourceforge.net/
builddate = 1546861663
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 15098880
arch = armv6h
license = LGPL
depend = gcc-libs
depend = zlib
depend = librevenge
makedepend = libgsf>=1.14.26
makedepend = doxygen
makedepend = boost
